=== debian/control ===
Source: jolicloud-webapp-pandora
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-pandora
Provides: prism-webapp-pandora
Replaces: prism-webapp-pandora (<= 1.0)
Conflicts: prism-webapp-pandora (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.pandora.com/
Description: Jolicloud web application for Pandora
 The Pandora web site running in a simple Jolicloud window.

Package: prism-webapp-pandora
Architecture: all
Depends: jolicloud-webapp-pandora
Description: Transitional package for jolicloud-webapp-pandora
 This is a transitional package for jolicloud-webapp-pandora, and can safely
 be removed after the installation is complete.
